#NavMenu .nav-link { font-size:1.2rem; } 


main {
    font-family: 'Lato', sans-serif;
  }

h2, h1, h3{
    font-family: 'Merriweather', sans-serif;
}
h1 {
    font-size: 2rem;
}

nav {
    background-color:#194b80;
}
nav > h3 {
    padding-left: 48px;
}
nav > .navbar-collapse {
    padding-right: 48px;
}
.navbar-brand {
    font-family: georgia,times,serif;
    font-weight: 500; 
    font-size: 2.5rem;
}
.navbar-brand > img{
    max-height:60px;
    padding-left: 2rem;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #4975A2;
    border-color: #4975A2;
}

}
button.navbar-toggler {
    border: 0;
}


@media (max-width: 1023.98px) { 
    section .border-left, footer.footer .foot-div {
      border-left: 0 !important;
    }
    section .border-right {
      border-right: 0 !important;    
    }
  }

@media (max-width: 767.98px) { 
    nav > h3 {
        padding-left: 12px;
    }
    .navbar-brand {
        font-size: 1.8rem;
    }    
    .navbar-brand > img{
        max-height:40px;
        padding-left: 0;
    }
           
}

footer.footer { 
    background-color:#0D2033;
    color: white;
    font-family: 'Open Sans', sans-serif;
}
footer.footer a {
    color: white;
}
footer.footer  a:hover {
    color: white;
    font-weight: bold;
    text-decoration: none;
}
.foot-div{
    border-left: solid; 
    border-color: grey;
}
footer.footer p.small,
footer.footer ul.small {
    font-size: 0.88rem;
}

a:hover > .fa-facebook {
    color:#3b5998;
}
a:hover > .fa-twitter {
    color:#55acee;
}
a:hover > .fa-instagram {
    color:#e95950;
}
a:hover > .fa-youtube-play {
    color:#ff0000;
}

a:hover > .fa-spotify {
    color:#1ED760;
}

h6 .title3 a {
    color: #194b80 !important;
    font-family: 'Noto Sans', sans-serif;
    font-weight: bold;
}

.btn-info {
    color: #fff;
    background-color: #194B80;
    border-color: #194B80;
}
.btn-info:hover {
    background-color: #052A51;
    border-color: #052A51;
}

/* */


